{%- extends 'base.html.twig' -%}

{%- block title -%}

    {%- if appRoute == 'app_posts_by_tag_trending' -%}
        {{-  tag_name|title  ~ ' ' ~ 'global.header.menu.trending'|trans -}}
    {%- elseif appRoute == 'app_posts_by_tag_created' -%}
        {{-  tag_name|title ~ ' ' ~ 'global.header.menu.created'|trans -}}
    {%- elseif appRoute == 'app_posts_by_tag_hot' -%}
        {{-  tag_name|title ~ ' ' ~ 'global.header.menu.hot'|trans -}}
    {%- elseif appRoute == 'app_posts_by_tag_promoted' -%}
        {{-  tag_name|title ~ ' ' ~ 'global.header.menu.promoted'|trans -}}
    {%- endif -%}

    {%- if appRoute == 'app_homepage' -%}
        {{- "global.domain"|trans|title ~ ' - ' ~ 'global.slogan'|trans -}}
    {%- elseif appRoute == 'app_created' -%}
        {{- 'global.header.menu.created'|trans -}}
    {%- elseif appRoute == 'app_hot' -%}
        {{- 'global.header.menu.hot'|trans -}}
    {%- elseif appRoute == 'app_promoted' -%}
        {{- 'global.header.menu.promoted'|trans -}}
    {%- endif -%}

{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- '' -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}
    <div class="row">
        <div class="col-lg-9">
            <div class="post">
                {%- include 'AppBundle:Post/List:posts.html.twig' -%}
            </div>
            {%- include 'AppBundle:Post/List:nextButton.html.twig' -%}
        </div>
        <div class="col-lg-3">
            {%- include 'AppBundle:Sidebar:language.html.twig' -%}
            {%- include 'AppBundle:Sidebar:exchangeCantor.html.twig' -%}
            {%- include 'AppBundle:Sidebar:searchUsers.html.twig' -%}
            {%- include 'AppBundle:Tag:sidebar.html.twig' -%}
        </div>
    </div>
{%- endblock -%}